Bug 2048152 - Review Request: rust-cookie-factory - Nom inspired serialization library
Summary: Review Request: rust-cookie-factory - Nom inspired serialization library
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2048154
TreeView+ depends on / blocked
 
Reported: 2022-01-29 19:39 UTC by Michel Alexandre Salim
Modified: 2022-02-03 02:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-01 18:09:29 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Michel Alexandre Salim 2022-01-29 19:39:17 UTC
Spec URL: https://salimma.fedorapeople.org/specs/rust/rust-cookie-factory.spec
SRPM URL: https://salimma.fedorapeople.org/specs/rust/rust-cookie-factory-0.3.2-1.fc35.src.rpm
Description: Nom inspired serialization library.
Fedora Account System Username: salimma

Comment 1 Neal Gompa 2022-01-29 20:01:28 UTC
Package was generated through rust2rpm, simplifying the review considerably.

- Conforms to packaging guidelines (rust2rpm generated spec)
- license correct and valid
- only sources installed

PACKAGE APPROVED.

Comment 2 Michel Alexandre Salim 2022-01-29 20:12:25 UTC
Thanks!

$ fedpkg request-repo rust-cookie-factory 2048152
https://pagure.io/releng/fedora-scm-requests/issue/41507

$ fedpkg request-branch --repo rust-cookie-factory --all-releases
https://pagure.io/releng/fedora-scm-requests/issue/41508
https://pagure.io/releng/fedora-scm-requests/issue/41509

Comment 3 Gwyn Ciesla 2022-01-31 17:48:55 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-cookie-factory

Comment 4 Fedora Update System 2022-02-01 18:04:32 UTC
FEDORA-2022-9b7fe450fe has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9b7fe450fe

Comment 5 Fedora Update System 2022-02-01 18:05:48 UTC
FEDORA-2022-be12c06331 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-be12c06331

Comment 6 Fedora Update System 2022-02-01 18:09:29 UTC
FEDORA-2022-be12c06331 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-02-02 16:37:30 UTC
FEDORA-2022-9b7fe450fe has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2022-9b7fe450fe \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9b7fe450fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-02-03 02:08:18 UTC
FEDORA-2022-9b7fe450fe has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.